{
    "abstract": "Tardigrades are a diverse group of charismatic microscopic invertebrates that are best known for their ability to survive extreme conditions. Despite their long evolutionary history and global distribution in both aquatic and terrestrial environments, the tardigrade fossil record is exceedingly sparse. Molecular clocks estimate that tardigrades diverged from other panarthropod lineages before the Cambrian, but only two definitive crown-group representatives have been described to date, both from Cretaceous fossil deposits in North America. Here, we report a third fossil tardigrade from Miocene age Dominican amber. ",
    "authors": [
        {
            "affiliation": "Museum of Comparative Zoology, Department of Organismic and Evolutionary Biology, Harvard University, 26 Oxford Street, Cambridge, MA 02138, USA.",
            "firstname": "Marc A",
            "initials": "MA",
            "lastname": "Mapalo"
        },
        {
            "affiliation": "Directorate Earth and History of Life, Royal Belgian Institute of Natural Sciences, Brussels, Belgium.",
            "firstname": "Ninon",
            "initials": "N",
            "lastname": "Robin"
        },
        {
            "affiliation": "Institut f\u00fcr Spezielle Zoologie und Evolutionsforschung, Friedrich-Schiller-Universit\u00e4t Jena, Jena, Germany.\nUniversity of California, Davis, Department of Entomology, One Shields Avenue, Davis 94596, CA, USA.",
            "firstname": "Brendon E",
            "initials": "BE",
            "lastname": "Boudinot"
        },
        {
            "affiliation": "Museum of Comparative Zoology, Department of Organismic and Evolutionary Biology, Harvard University, 26 Oxford Street, Cambridge, MA 02138, USA.",
            "firstname": "Javier",
            "initials": "J",
            "lastname": "Ortega-Hern\u00e1ndez"
        },
        {
            "affiliation": "Department of Biological Sciences, New Jersey Institute of Technology, Newark, USA.\nDivision of Invertebrate Zoology, American Museum of Natural History, New York City, USA.",
            "firstname": "Phillip",
            "initials": "P",
            "lastname": "Barden"
        }
    ],
    "conclusions": null,
    "copyrights": null,
    "doi": "10.1098/rspb.2021.1760\n10.1016/j.cub.2008.06.048\n10.1155/1964/48418\n10.1127/njgpa/197/1995/101\n10.1078/0044-5231-00053\n10.11646/zootaxa.2404.1.1\n10.2988/07-30.1\n10.1163/18759866-20191350\n10.1016/j.ympev.2014.03.006\n10.1111/zsc.12321\n10.1111/j.1096-0031.2008.00217.x\n10.1006/clad.1999.0121\n10.1006/clad.1999.0122\n10.1016/s0748-3007(03)00060-4\n10.1093/sysbio/sys029\n10.1080/106351501753462876\n10.2307/3226004\n10.1111/j.1096-0031.2008.00219.x\n10.1111/jmi.12190\n10.1093/icb/icv008\n10.1007/s00435-015-0295-2\n10.1111/zsc.12424\n10.1111/zoj.12046\n10.11646/zootaxa.2886.1.4\n10.1126/science.273.5283.1850\n10.1111/j.1744-7410.2004.tb00145.x\n10.1163/18759866-08602001\n10.1016/j.jcz.2020.07.002\n10.1016/j.protis.2007.08.006\n10.1073/pnas.022643899\n10.1130/G32580.1\n10.1038/s41559-016-0022\n10.1126/science.1177539\n10.2110/palo.2005.p05-68\n10.1073/pnas.1208464109\n10.1111/brv.12414\n10.11646/palaeoentomology.3.1.14\n10.11646/zootaxa.4749.1.1\n10.26879/1106\n10.1111/j.1096-0031.2011.00364.x\n10.1206/3755.2\n10.11646/zootaxa.1142.1.5\n10.1071/IS16067\n10.1111/zoj.12422\n10.1206/633.1\n10.1186/s12862-019-1576-z\n10.1016/j.asd.2018.11.006\n10.1016/j.cub.2013.01.026",
    "journal": "Proceedings. Biological sciences",
    "keywords": [
        "Eutardigrada",
        "Miocene",
        "Paradoryphoribius",
        "invertebrate palaeontology"
    ],
    "methods": null,
    "publication_date": "2021-10-07",
    "pubmed_id": "34610770\n18786368\n24657804\n34902938\n34902941\n22357727\n12116640\n34892876\n25354652\n25857526\n18032106\n11818534\n28812727\n19797659\n22927387\n29726609\n32230049\n34856729\n31980017\n30447338\n23375891",
    "results": null,
    "title": "A tardigrade in Dominican amber.",
    "xml": "<Element 'PubmedArticle' at 0x788504e96fc0>"
}